@import "default.css";

body{font-family:'Myriad Pro'; background:url('../img/bg.jpg') repeat-x center fixed #EBEBEB; font-weight:100; }

/* Conteúdo */
	#content{width:670px; height:450px; position:absolute; left: 50%; top:50%; margin:-225px 0 0 -345px;}
	#content h1{font-size:28px; color:#999;}
	#content h3{font-size:16px; color:#999;}
/* Logo da Loja */
	#content .store-logo{width:390px; height:170px; margin:40px auto;}
	#content .store-logo .container{width:390px; height:170px; display:table-cell; vertical-align:middle; text-align:center;}
/* Assinatura Tolviana */
	#content .ssc{position:relative; float:right; margin-top:20px;}